Subject: Re: Job | Tech Support Remote Screening
From: Madhvi Sharma <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 21:25:13 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3337 Applicants

View All

Madhvi Sharma
I am Always looking for challenging and better opportunity to work devotedly in the dynamic and challenging environment to full fill the organizational and personal goal. I am constantly experimenting with new technologies and techniques. I have experienced in System Engineer and want to change my profile with AWS Cloud . I am certified in AWS Fundamentals Specialization by AWS . Along with that I have enlightenment about AWS Solution Architect Associate

Shortlist

Reject

Current Designation System Engineer
Current Company J.C. Gracomm International
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Gurgaon, Noida
Education
MCA
Dr.Abdul Kalam Technical University , lucknow
BCA
Dewan Institute Of Management Studies, Meerut
Key Skills
System Administration, Technical support Engineer, Network Support Engineer, Troubleshooting, Desktop Support, LAN Configuration, Windows Troubleshooting, Network Administration, IT Support Specialist, Microsoft Certified System Engineer, AWS, Cloud

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem